/*     102739 : 탭 컨텐츠 블록 설정      */
.block_option__102739__ {display:table;width:100%}
.block_option__102739__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     102740 : 한줄 텍스트      */
.text__102740__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.4em;
}
.text__102740__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:768px){
	.text__102740__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__102740__ p {font-size:25px;}
}

/*     102741 : 이미지      */
.img__102741__ {max-width:100%}
.img__102741__ * {box-sizing:border-box}
.img__102741__ a {display:block;vertical-align:top}
.img__102741__ img {width:500px;vertical-align:top}

/*     102742 : 실선      */
.solid_line__102742__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__102742__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__102742__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__102742__ {height:20px;}
}

/*     102743 : 한줄 텍스트      */
.text__102743__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__102743__ p a {color:#777777; text-decoration:none;}

/*     102744 : 타이틀 텍스트      */
.title__102744__ {padding:12px 15px; background:#3f4e94;}
.title__102744__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__102744__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__102744__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__102744__ {padding:12px 20px;}
	.title__102744__ .title_inner {display:table; text-align:center;}
	.title__102744__ p {display:table-cell;}
	.title__102744__ p.title_cont1 {font-size:16px;}
	.title__102744__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__102744__ {padding:15px 25px;}
	.title__102744__ p.title_cont1 {font-size:20px;}
	.title__102744__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     102745 : 장문 텍스트      */
.textarea__102745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102745__ p {font-size:20px}
}

/*     102747 : 탭 버튼 이미지      */
.tab_info__102747__ {display:table;width:100%}
.tab_info__102747__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__102747__ {max-width:100%}
.img__102747__ * {box-sizing:border-box}
.img__102747__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__102747__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__102747__.on > a {border-color:#215591;background:#215591;}
.img__102747__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__102747__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__102747__ > a {height:50px;border-radius:50px;}
	.img__102747__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     102751 : 탭 버튼 이미지      */
.tab_info__102751__ {display:table;width:100%}
.tab_info__102751__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__102751__ {max-width:100%}
.img__102751__ * {box-sizing:border-box}
.img__102751__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__102751__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__102751__.on > a {border-color:#215591;background:#215591;}
.img__102751__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__102751__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__102751__ > a {height:50px;border-radius:50px;}
	.img__102751__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     102749 : 탭 버튼 이미지      */
.tab_info__102749__ {display:table;width:100%}
.tab_info__102749__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__102749__ {max-width:100%}
.img__102749__ * {box-sizing:border-box}
.img__102749__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__102749__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__102749__.on > a {border-color:#215591;background:#215591;}
.img__102749__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__102749__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__102749__ > a {height:50px;border-radius:50px;}
	.img__102749__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     102753 : 탭 컨텐츠 블록 설정      */
.block_option__102753__ {display:table;width:100%}
.block_option__102753__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab1'] {display:none;}

/*     102754 : 타이틀 텍스트      */
.title__102754__ {font-size:0}
.title__102754__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102754__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102754__.style_top p {padding-top:10px}
.title__102754__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102754__.style_right p {padding-right:14px}
.title__102754__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102754__.style_bottom p {padding-bottom:12px}
.title__102754__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102754__.style_left p {padding-left:14px}
.title__102754__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102754__.style_circle1 p {padding-left:18px}
.title__102754__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102754__.style_circle2 p {padding-left:18px}
.title__102754__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102754__ p {font-size:20px}
	.title__102754__.style_top p:before {width:20px}
	.title__102754__.style_right p:before {height:20px}
	.title__102754__.style_bottom p:before {width:20px}
	.title__102754__.style_left p:before {height:20px}
}

/*     102755 : 장문 텍스트      */
.textarea__102755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102755__ p {font-size:15px}
}

/*     102756 : 공백      */
.solid_line__102756__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__102756__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102756__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102756__ {height:20px}
}

/*     102757 : 타이틀 텍스트      */
.title__102757__ {font-size:0}
.title__102757__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102757__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102757__.style_top p {padding-top:10px}
.title__102757__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102757__.style_right p {padding-right:14px}
.title__102757__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102757__.style_bottom p {padding-bottom:12px}
.title__102757__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102757__.style_left p {padding-left:14px}
.title__102757__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102757__.style_circle1 p {padding-left:18px}
.title__102757__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102757__.style_circle2 p {padding-left:18px}
.title__102757__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102757__ p {font-size:20px}
	.title__102757__.style_top p:before {width:20px}
	.title__102757__.style_right p:before {height:20px}
	.title__102757__.style_bottom p:before {width:20px}
	.title__102757__.style_left p:before {height:20px}
}

/*     102758 : 이미지      */
.img__102758__ {max-width:100%}
.img__102758__ * {box-sizing:border-box}
.img__102758__ a {display:block;vertical-align:top}
.img__102758__ img {width:px;vertical-align:top}

/*     102759 : 장문 텍스트      */
.textarea__102759__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__102759__ p {font-size:15px}
}

/*     102760 : 공백      */
.solid_line__102760__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102760__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102760__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102760__ {height:20px}
}

/*     102762 : 탭 컨텐츠 블록 설정      */
.block_option__102762__ {display:table;width:100%}
.block_option__102762__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab2'] {display:none;}

/*     102763 : 타이틀 텍스트      */
.title__102763__ {font-size:0}
.title__102763__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102763__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102763__.style_top p {padding-top:10px}
.title__102763__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102763__.style_right p {padding-right:14px}
.title__102763__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102763__.style_bottom p {padding-bottom:12px}
.title__102763__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102763__.style_left p {padding-left:14px}
.title__102763__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102763__.style_circle1 p {padding-left:18px}
.title__102763__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102763__.style_circle2 p {padding-left:18px}
.title__102763__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102763__ p {font-size:20px}
	.title__102763__.style_top p:before {width:20px}
	.title__102763__.style_right p:before {height:20px}
	.title__102763__.style_bottom p:before {width:20px}
	.title__102763__.style_left p:before {height:20px}
}

/*     102764 : 공백      */
.solid_line__102764__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102764__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102764__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102764__ {height:20px}
}

/*     102765 : 제목&내용 가로형      */
.text_horizontal__102765__ .title__102765__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102765__ .text__102765__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102765__:after {content:'';display:block;clear:both}
	.text_horizontal__102765__ .title__102765__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102765__ .text__102765__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102765__ .title__102765__ {font-size:16px}
	.text_horizontal__102765__ .text__102765__ {font-size:16px}
}

/*     102766 : 제목&내용 가로형      */
.text_horizontal__102766__ .title__102766__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102766__ .text__102766__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102766__:after {content:'';display:block;clear:both}
	.text_horizontal__102766__ .title__102766__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102766__ .text__102766__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102766__ .title__102766__ {font-size:16px}
	.text_horizontal__102766__ .text__102766__ {font-size:16px}
}

/*     102767 : 제목&내용 가로형      */
.text_horizontal__102767__ .title__102767__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102767__ .text__102767__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102767__:after {content:'';display:block;clear:both}
	.text_horizontal__102767__ .title__102767__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102767__ .text__102767__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102767__ .title__102767__ {font-size:16px}
	.text_horizontal__102767__ .text__102767__ {font-size:16px}
}

/*     102768 : 공백      */
.solid_line__102768__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102768__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102768__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102768__ {height:20px}
}

/*     102769 : 타이틀 텍스트      */
.title__102769__ {font-size:0}
.title__102769__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__102769__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102769__.style_top p {padding-top:10px}
.title__102769__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102769__.style_right p {padding-right:14px}
.title__102769__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102769__.style_bottom p {padding-bottom:12px}
.title__102769__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102769__.style_left p {padding-left:14px}
.title__102769__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102769__.style_circle1 p {padding-left:18px}
.title__102769__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102769__.style_circle2 p {padding-left:18px}
.title__102769__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102769__ p {font-size:20px}
	.title__102769__.style_top p:before {width:20px}
	.title__102769__.style_right p:before {height:20px}
	.title__102769__.style_bottom p:before {width:20px}
	.title__102769__.style_left p:before {height:20px}
}

/*     102770 : 공백      */
.solid_line__102770__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102770__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102770__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102770__ {height:20px}
}

/*     102773 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102773__ .inline_block__102773__ {display:inline-block;vertical-align:top}
.text_wrap__102773__ .inline_block__102773__ .inner__102773__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102773__ .inline_block__102773__ .inner__102773__ .icon__102773__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102773__ .inline_block__102773__ .inner__102773__ .icon__102773__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102773__ .inline_block__102773__ .inner__102773__ .text__102773__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102773__.s_size_75 .inline_block__102773__ .inner__102773__ .icon__102773__ {padding-right:.5em;font-size:.75em}
.text_wrap__102773__.s_size_100 .inline_block__102773__ .inner__102773__ .icon__102773__ {padding-right:.5em;font-size:1em}
.text_wrap__102773__.s_size_150 .inline_block__102773__ .inner__102773__ .icon__102773__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102773__.s_size_200 .inline_block__102773__ .inner__102773__ .icon__102773__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102773__.s_size_250 .inline_block__102773__ .inner__102773__ .icon__102773__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102773__ .inline_block__102773__ .inner__102773__ {font-size:15px}
}

/*     102772 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102772__ .inline_block__102772__ {display:inline-block;vertical-align:top}
.text_wrap__102772__ .inline_block__102772__ .inner__102772__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102772__ .inline_block__102772__ .inner__102772__ .icon__102772__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102772__ .inline_block__102772__ .inner__102772__ .icon__102772__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102772__ .inline_block__102772__ .inner__102772__ .text__102772__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102772__.s_size_75 .inline_block__102772__ .inner__102772__ .icon__102772__ {padding-right:.5em;font-size:.75em}
.text_wrap__102772__.s_size_100 .inline_block__102772__ .inner__102772__ .icon__102772__ {padding-right:.5em;font-size:1em}
.text_wrap__102772__.s_size_150 .inline_block__102772__ .inner__102772__ .icon__102772__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102772__.s_size_200 .inline_block__102772__ .inner__102772__ .icon__102772__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102772__.s_size_250 .inline_block__102772__ .inner__102772__ .icon__102772__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102772__ .inline_block__102772__ .inner__102772__ {font-size:15px}
}

/*     102797 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102797__ .inline_block__102797__ {display:inline-block;vertical-align:top}
.text_wrap__102797__ .inline_block__102797__ .inner__102797__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102797__ .inline_block__102797__ .inner__102797__ .icon__102797__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102797__ .inline_block__102797__ .inner__102797__ .icon__102797__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102797__ .inline_block__102797__ .inner__102797__ .text__102797__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102797__.s_size_75 .inline_block__102797__ .inner__102797__ .icon__102797__ {padding-right:.5em;font-size:.75em}
.text_wrap__102797__.s_size_100 .inline_block__102797__ .inner__102797__ .icon__102797__ {padding-right:.5em;font-size:1em}
.text_wrap__102797__.s_size_150 .inline_block__102797__ .inner__102797__ .icon__102797__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102797__.s_size_200 .inline_block__102797__ .inner__102797__ .icon__102797__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102797__.s_size_250 .inline_block__102797__ .inner__102797__ .icon__102797__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102797__ .inline_block__102797__ .inner__102797__ {font-size:15px}
}

/*     102771 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__102771__ .inline_block__102771__ {display:inline-block;vertical-align:top}
.text_wrap__102771__ .inline_block__102771__ .inner__102771__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__102771__ .inline_block__102771__ .inner__102771__ .icon__102771__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__102771__ .inline_block__102771__ .inner__102771__ .icon__102771__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__102771__ .inline_block__102771__ .inner__102771__ .text__102771__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__102771__.s_size_75 .inline_block__102771__ .inner__102771__ .icon__102771__ {padding-right:.5em;font-size:.75em}
.text_wrap__102771__.s_size_100 .inline_block__102771__ .inner__102771__ .icon__102771__ {padding-right:.5em;font-size:1em}
.text_wrap__102771__.s_size_150 .inline_block__102771__ .inner__102771__ .icon__102771__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__102771__.s_size_200 .inline_block__102771__ .inner__102771__ .icon__102771__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__102771__.s_size_250 .inline_block__102771__ .inner__102771__ .icon__102771__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__102771__ .inline_block__102771__ .inner__102771__ {font-size:15px}
}

/*     102774 : 공백      */
.solid_line__102774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102774__ {height:20px}
}

/*     102776 : 탭 컨텐츠 블록 설정      */
.block_option__102776__ {display:table;width:100%}
.block_option__102776__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='history_tab3'] {display:none;}

/*     102777 : 타이틀 텍스트      */
.title__102777__ {font-size:0}
.title__102777__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102777__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102777__.style_top p {padding-top:10px}
.title__102777__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102777__.style_right p {padding-right:14px}
.title__102777__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102777__.style_bottom p {padding-bottom:12px}
.title__102777__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102777__.style_left p {padding-left:14px}
.title__102777__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102777__.style_circle1 p {padding-left:18px}
.title__102777__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102777__.style_circle2 p {padding-left:18px}
.title__102777__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102777__ p {font-size:20px}
	.title__102777__.style_top p:before {width:20px}
	.title__102777__.style_right p:before {height:20px}
	.title__102777__.style_bottom p:before {width:20px}
	.title__102777__.style_left p:before {height:20px}
}

/*     102778 : 공백      */
.solid_line__102778__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102778__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102778__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102778__ {height:20px}
}

/*     102779 : 제목&내용 가로형      */
.text_horizontal__102779__ .title__102779__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102779__ .text__102779__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102779__:after {content:'';display:block;clear:both}
	.text_horizontal__102779__ .title__102779__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102779__ .text__102779__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102779__ .title__102779__ {font-size:16px}
	.text_horizontal__102779__ .text__102779__ {font-size:16px}
}

/*     102780 : 제목&내용 가로형      */
.text_horizontal__102780__ .title__102780__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102780__ .text__102780__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102780__:after {content:'';display:block;clear:both}
	.text_horizontal__102780__ .title__102780__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102780__ .text__102780__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102780__ .title__102780__ {font-size:16px}
	.text_horizontal__102780__ .text__102780__ {font-size:16px}
}

/*     102781 : 제목&내용 가로형      */
.text_horizontal__102781__ .title__102781__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102781__ .text__102781__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102781__:after {content:'';display:block;clear:both}
	.text_horizontal__102781__ .title__102781__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102781__ .text__102781__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102781__ .title__102781__ {font-size:16px}
	.text_horizontal__102781__ .text__102781__ {font-size:16px}
}

/*     102782 : 제목&내용 가로형      */
.text_horizontal__102782__ .title__102782__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102782__ .text__102782__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102782__:after {content:'';display:block;clear:both}
	.text_horizontal__102782__ .title__102782__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102782__ .text__102782__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102782__ .title__102782__ {font-size:16px}
	.text_horizontal__102782__ .text__102782__ {font-size:16px}
}

/*     102783 : 제목&내용 가로형      */
.text_horizontal__102783__ .title__102783__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102783__ .text__102783__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102783__:after {content:'';display:block;clear:both}
	.text_horizontal__102783__ .title__102783__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102783__ .text__102783__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102783__ .title__102783__ {font-size:16px}
	.text_horizontal__102783__ .text__102783__ {font-size:16px}
}

/*     102784 : 제목&내용 가로형      */
.text_horizontal__102784__ .title__102784__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102784__ .text__102784__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102784__:after {content:'';display:block;clear:both}
	.text_horizontal__102784__ .title__102784__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102784__ .text__102784__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102784__ .title__102784__ {font-size:16px}
	.text_horizontal__102784__ .text__102784__ {font-size:16px}
}

/*     102785 : 제목&내용 가로형      */
.text_horizontal__102785__ .title__102785__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102785__ .text__102785__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102785__:after {content:'';display:block;clear:both}
	.text_horizontal__102785__ .title__102785__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102785__ .text__102785__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102785__ .title__102785__ {font-size:16px}
	.text_horizontal__102785__ .text__102785__ {font-size:16px}
}

/*     102786 : 제목&내용 가로형      */
.text_horizontal__102786__ .title__102786__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102786__ .text__102786__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102786__:after {content:'';display:block;clear:both}
	.text_horizontal__102786__ .title__102786__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102786__ .text__102786__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102786__ .title__102786__ {font-size:16px}
	.text_horizontal__102786__ .text__102786__ {font-size:16px}
}

/*     102787 : 제목&내용 가로형      */
.text_horizontal__102787__ .title__102787__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102787__ .text__102787__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102787__:after {content:'';display:block;clear:both}
	.text_horizontal__102787__ .title__102787__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102787__ .text__102787__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102787__ .title__102787__ {font-size:16px}
	.text_horizontal__102787__ .text__102787__ {font-size:16px}
}

/*     102788 : 제목&내용 가로형      */
.text_horizontal__102788__ .title__102788__ {
	margin:0 0 5px;padding:0;font-size:14px;font-weight:bold;color:#215591;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__102788__ .text__102788__ {margin:0;padding:0;font-size:14px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__102788__:after {content:'';display:block;clear:both}
	.text_horizontal__102788__ .title__102788__ {box-sizing:border-box;float:left;margin:0;min-width:80px;padding-right:20px}
	.text_horizontal__102788__ .text__102788__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__102788__ .title__102788__ {font-size:16px}
	.text_horizontal__102788__ .text__102788__ {font-size:16px}
}

/*     102796 : 공백      */
.solid_line__102796__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__102796__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102796__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102796__ {height:20px}
}

